body 
{
background-color: #6C0000;
border-style: solid;
border-width: thin;
margin: 20;
padding: 10;
}
font,th,td,p 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
}

a:link,a:active,a:visited 
{ 
color : #DD8800; 
}

a:hover
{ 
text-decoration: underline;
color : #FFCC00; 
}

ul,ol
{
list-style-type: circle;
margin-left: 15;
color: #FFFFFF;
}

li
{
font-style: italic;
color: #FFFFFF;
}

table
{
margin: 10;
border-collapse:collapse;
color: #FFFFFF;
}

th, tr, td
{
text-align: left;
border-style: solid;
border-width: 1;
padding: 1;
color: #FFFFFF;
}

h2
{
text-align: center;
background-color: #950000;
color: #FFFFFF;
border-bottom-style: solid;
border-bottom-width: 1;
border-bottom-color: #000000;
border-top-style: solid;
border-top-width: 1;
border-top-color: #000000;
}

h3
{
background-color: #850000;
margin-left: 10;
padding-left: 5;
color: #FFFFFF;
border-bottom-style: solid;
border-bottom-width: 1;
border-bottom-color: #000000;
border-top-style: solid;
border-top-width: 1;
border-top-color: #000000;
}

h4
{
margin-left:15;
color: #FFFFFF;
text-decoration: underline;
}

h5
{
margin-left: 25;
color: #FFFFFF;
font-size: 14;
}

img
{
margin-left: 30;
}

p
{
margin-left: 30;
color: #FFFFFF;
}